@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto&display=swap');

body {
	background: #0A1118;
	font-family: "Inter", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #B3CCD2;
	text-align: left;
	overflow-x: hidden;
	min-height: 100vh;
}

p {
	margin-top: 20px;
	width: 100%;
}

p:first-child {
	margin-top: 0;
}

/* list */
ul,
ol {
	text-align: left;
	position: relative;
	width: 100%;
}

li {
	border-radius: 12px;
	position: relative;
}

li+li {
	margin-top: 12px;
}

ol>li {
	counter-increment: ol;
	background: -o-linear-gradient(top, rgba(16, 23, 29, 0.9) 0%, rgba(16, 23, 29, 0.3) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(16, 23, 29, 0.9)), to(rgba(16, 23, 29, 0.3)));
	background: linear-gradient(180deg, rgba(16, 23, 29, 0.9) 0%, rgba(16, 23, 29, 0.3) 100%);
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.55);
	-webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);
	padding: 23px 20px 23px 82px;
}

ul>li {
	background: -o-linear-gradient(right, rgba(146, 146, 146, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
	background: -webkit-gradient(linear, right top, left top, from(rgba(146, 146, 146, 0.2)), to(rgba(55, 55, 55, 0.2)));
	background: linear-gradient(270deg, rgba(146, 146, 146, 0.2) 0%, rgba(55, 55, 55, 0.2) 100%);
	padding: 18px 20px 18px 56px;
}

ul>li>* {
	position: relative;
	z-index: 1;
}

ul>li:after {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 12px;
	padding: 2px;
	background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 58.17%);
	background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.2)), color-stop(58.17%, rgba(255, 255, 255, 0)));
	background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 58.17%);
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box,
		-webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#000 0 0) content-box,
		linear-gradient(#000 0 0);
	mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box,
		-webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	mask: linear-gradient(#000 0 0) content-box,
		linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
}

li:before {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

ul>li:before {
	content: '';
	border: 2px solid #37C59E;
	border-radius: 50%;
	left: 25px;
	height: 10px;
	width: 10px;
}

ol>li:before {
	content: counter(ol);
	background-color: #37C59E;
	border: 6px solid #2E6B69;
	border-radius: 20px;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	line-height: 1.2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	left: 20px;
	height: 46px;
	width: 46px;
}

nav ul li {
	background: none;
	border: none;
	border-radius: 0;
	padding: 0;
}

nav ul li+li {
	margin-top: 0;
}

nav ul li:before,
nav ul li:after {
	display: none;
}

.list-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 12px;
}

.list-row li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.list-row-2 li {
	width: calc(50% - 6px);
}

.list-row-3 li {
	width: calc(33.3% - 8px);
}

.list-row li+li {
	margin-top: 0;
}

/* Title */
h1,
h2,
h3,
h4,
.title {
	display: block;
	position: relative;
	width: 100%;
	font-weight: 900;
	color: #fff;
	line-height: 120%;
	text-transform: uppercase;
}

.title {
	margin-bottom: 20px;
}

h1,
.title.general {
	font-size: 32px;
	line-height: 115%;
}

h2,
h3 {
	background: -o-linear-gradient(top, #F8F8F8 0%, #949EA6 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#949EA6));
	background: linear-gradient(180deg, #F8F8F8 0%, #949EA6 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

h2,
.title.high {
	font-size: 32px;
	text-align: center;
	padding: 6px 0;
}

h3,
.title.middle {
	font-size: 24px;
	padding: 6px 0;
}

h4,
.title.mini {
	font-size: 18px;
	line-height: 150%;

}

/* Article */
article,
.article {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	text-align: left;
}

article>*:first-child,
.article>*:first-child {
	margin-top: 0px;
}

article>*+*,
.article>*+*,
.article-wrap>*+*,
.article-banner__desc>*+* {
	margin-top: 20px;
}

article p a,
.article p a,
article li a:not(.button):not(.app-button),
.article li a:not(.button):not(.app-button) {
	color: inherit;
	text-decoration: underline;
}

article .title+*,
.article .title+* {
	margin-top: 0;
}

article>p,
.article>p {
	text-align: center;
}

.article-wrap {
	padding: 12px 32px;
	width: 100%;
}

.article-banner {
	background: -o-linear-gradient(347.41deg, rgba(3, 50, 45, 0.54) 0.55%, rgba(3, 41, 50, 0.9) 49.32%, rgba(4, 57, 70, 0.72) 100%);
	background: linear-gradient(102.59deg, rgba(3, 50, 45, 0.54) 0.55%, rgba(3, 41, 50, 0.9) 49.32%, rgba(4, 57, 70, 0.72) 100%);
	border-radius: 6px;
	padding: 32px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.article-banner__desc {
	position: relative;
	z-index: 1;
	width: 100%;
}

.article-banner__desc h3 {
	background: none;
	color: #F0F0F0;
	-webkit-text-fill-color: #F0F0F0;
}

.article-banner__img {
	position: absolute;
}

.article-banner__img img,
.article-note__img img {
	display: block;
}

.article-note {
	background: -o-radial-gradient(0% 50%, 14.68% 113.19%, rgba(13, 191, 182, 0.5) 0%, rgba(13, 191, 182, 0) 100%),
		-o-linear-gradient(347.41deg, rgba(4, 57, 70, 0.72) 0.55%, rgba(3, 41, 50, 0.9) 51.23%, rgba(3, 50, 45, 0) 100%);
	background: radial-gradient(14.68% 113.19% at 0% 50%, rgba(13, 191, 182, 0.5) 0%, rgba(13, 191, 182, 0) 100%),
		linear-gradient(102.59deg, rgba(4, 57, 70, 0.72) 0.55%, rgba(3, 41, 50, 0.9) 51.23%, rgba(3, 50, 45, 0) 100%);
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
	border-radius: 6px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	min-height: 149px;
	overflow: hidden;
	padding: 10px 20px;
	width: 100%;
}

.article-note__img {
	max-width: 109px;
}

.article-note__img img {
	display: block;
}

.article-note__desc {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 17px;
	color: #fff;
}

.article-note .title {
	margin-bottom: 12px;
}

.article-note__desc>*+* {
	margin-top: 12px;
}

/* Button */
.button {
	display: inline-block;
	background: -o-radial-gradient(50% 1.25%, 40.15% 100%, #6AF5EF 0%, #37C59E 100%);
	background: radial-gradient(40.15% 100% at 50% 1.25%, #6AF5EF 0%, #37C59E 100%);
	-webkit-box-shadow: 0px 0px 6px 0px rgba(106, 245, 239, 0.25);
	box-shadow: 0px 0px 6px 0px rgba(106, 245, 239, 0.25);
	border-radius: 6px;
	font-weight: 700;
	font-size: 16px;
	color: #0A1118;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	padding: 12px 16px;
	margin: 20px 0 0;
	height: auto;
	min-width: 180px;
	position: relative;
}

.button:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.button>* {
	display: inline-block;
	vertical-align: middle;
}

.button img {
	max-width: 17px;
	margin-right: 8px;
}

/* Special */
.image img,
.background img {
	display: block;
	position: relative;
	margin: auto;
}

.background {
	display: block !important;
	position: absolute !important;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.background img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.background+* {
	margin-top: 0;
}

.js-expand-content {
	display: none;
	overflow: hidden;
}

.js-expand-content.expanded {
	height: 100%;
}

svg {
	display: inline-block;
	position: relative;
	vertical-align: inherit;
	fill: rgba(255, 255, 255, 1);
	line-height: 1;
}

use {
	fill: rgba(255, 255, 255, 1);
	fill-rule: evenodd;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.path {
	fill: inherit;
	stroke: inherit;
	stroke-width: inherit;
}

/* Content */
.content,
.cover {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.content {
	padding: 20px 0;
}

.cover {
	padding-left: 30px;
	padding-right: 30px;
}

.content>*,
.cover>* {
	position: relative;
}

/* Header */
.header {
	background: #141F28;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 20px;
	overflow: visible;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.logo {
	display: inline-block;
}

.logo img {
	display: block;
}

.header__logo {
	max-width: 113px;
	margin-left: 12px;
}

.menu-button,
.header__menu .header__button {
	display: none;
}

.header__menu {
	margin: 0 auto 0 7.5%;
}

.header__menu ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 30px;
}

.header__menu ul a {
	display: block;
	font-weight: 600;
	font-size: 16px;
	color: #fff;
	line-height: 1;
}

.header__menu ul li a:hover {
	color: #37C59E;
}

.header__button {
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 13px;
	line-height: 1.078;
	margin-top: 0;
	min-width: 100px;
}

.header__button-login {
	background: none;
	border: 1px solid #37C59E;
	color: #37C59E;
	padding-top: 12px;
	padding-bottom: 12px;
}

.header__button-signup {
	background: #37C59E;
	color: #fff;
	padding-top: 13px;
	padding-bottom: 13px;
}

.header__lang {
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;

}

.header__lang img {
	max-width: 24px;
	border-radius: 50%;
	display: block;
}

/* Sidebar */
.sidebar {
	position: fixed;
	top: 80px;
	left: 30px;
	height: calc(100vh - 80px);
	overflow: auto;
	width: 240px;
	padding: 20px 0;
	z-index: 10;
}

.sidebar::-webkit-scrollbar {
	display: none;
}

.sidebar>*+* {
	margin-top: 20px;
}

.sidebar__item {
	background-color: #141F28;
	border-radius: 6px;
	padding: 12px;
}

.sidebar__item:first-child>*+* {
	margin-top: 20px;
}

.sidebar__app {
	display: block;
	background-color: #24474F;
	border-radius: 6px;
	position: relative;
	padding: 13px 75px 13px 12px;
}

.sidebar-app__text {
	font-size: 9px;
	color: #fff;
	line-height: 1.227;
}

.sidebar-app__text span {
	font-weight: 700;
	font-size: 13px;
	display: block;
	margin-bottom: 3px;
}

.sidebar-app__img {
	max-width: 47px;
	position: absolute;
	bottom: 0;
	right: 7px;
}

.sidebar-app__img img {
	display: block;
}

.sidebar__button {
	background: -o-linear-gradient(left, #2CCEBB 0%, #5486C2 100%);
	background: -webkit-gradient(linear, left top, right top, from(#2CCEBB), to(#5486C2));
	background: linear-gradient(90deg, #2CCEBB 0%, #5486C2 100%);
	border-radius: 6px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 56px;
	position: relative;
	padding-left: 50px;
}

.sidebar__button+.sidebar__button {
	margin-top: 8px;
}

.sidebar__button img {
	max-width: 52px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.sidebar__button span {
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	line-height: 1;
}

.sidebar-quicklinks__list li+li {
	margin-top: 15px;
}

.sidebar-quicklinks__list li a {
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	line-height: 1.215;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
}

.sidebar-quicklinks__list li a:hover {
	color: #B3CCD2;
}

.sidebar-quicklinks__list li a img {
	max-height: 16px;
}

.sidebar-item__button {
	display: block;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	line-height: 1;
	text-align: left;
	padding: 17px 24px 17px 0;
	position: relative;
	width: 100%;
}

.sidebar-item__button:before {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 11L8 5L2 11' stroke='white' stroke-width='1.71429'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}

.sidebar-item__button.slide:before {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.sidebar-navigation__list {
	margin-top: 6px;
}

.sidebar-navigation__list li+li {
	margin-top: 8px;
}

.sidebar-navigation__list li a {
	display: block;
	font-weight: 500;
	font-size: 13px;
	color: #B3CCD2;
	line-height: 1.231;
	position: relative;
	padding: 8px 0;
}

.sidebar-navigation__list li a:hover {
	color: #fff;
}

/* Main */
.main {
	padding: 100px 30px 0 290px;
	position: relative;
}

/* Prime */
.prime {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 400px;
	margin-top: 0;
	padding-left: 50px;
	padding-right: 50px;
}

.prime__wrap {
	color: #fff;
	max-width: 600px;
}

.prime__rating {
	font-weight: 600;
	font-size: 16px;
	color: #E3E8EB;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.prime__rating span {
	font-weight: 500;
	margin-left: 10px;
}

.prime__title {
	margin-bottom: 16px;
}

.prime__button {
	margin-top: 20px;
}

/* Technical */
.table {
	background: -o-linear-gradient(top, rgba(53, 53, 53, 0.4) 0%, rgba(13, 13, 13, 0.4) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(53, 53, 53, 0.4)), to(rgba(13, 13, 13, 0.4)));
	background: linear-gradient(180deg, rgba(53, 53, 53, 0.4) 0%, rgba(13, 13, 13, 0.4) 100%);
	border-radius: 6px;
	color: #fff;
	line-height: 24px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.table tr {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 40px;
	padding: 8px 20px;
}

.table thead tr {
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	min-height: 60px;
}

.table tr>* {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.table tr+tr {
	border-top: 1px solid rgba(255, 255, 255, .1);
	padding-bottom: 7px;
}

.table th {
	font-weight: 700;
}

.technical__proscons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
	width: 100%;
}

.technical-proscons__table,
.technical__table {
	color: #B3CCD2;
}

.technical-proscons__table {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.technical-proscons__table thead tr {
	min-height: 48px;
}

.technical-proscons__table tr,
.technical__table tr {
	padding-top: 10px;
	padding-bottom: 10px;
}

.technical-proscons__table tr+tr,
.technical__table tr+tr {
	padding-bottom: 9px;
}

.technical__table tbody th {
	max-width: 347px;
}

/* Bonus Banner */
.bonus-banner {
	border-radius: 6px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 450px;
	padding-left: 7.5%;
}

.bonus-banner__background img {
	-o-object-position: 75%;
	object-position: 75%;
}

.bonus-banner__wrap {
	max-width: 470px;
	width: 100%;
}

.bonus-banner__title {
	background: none;
	color: #37C59E;
	-webkit-text-fill-color: #37C59E;
	text-align: left;
	padding: 0;
}

.bonus-banner__title:after {
	display: none;
}

.bonus-banner__text {
	font-size: 24px;
	line-height: 119%;
	margin-top: 10px;
}

.bonus-banner__button {
	min-width: 200px;
}

/* App */
.app-banner__wrap {
	max-width: 840px;
}

.app-ios__desc .app-banner__wrap {
	margin-left: auto;
}

.app-ios__img {
	left: 0;
	bottom: 8%;
	max-width: 649px;
	width: 51%;
}

.app-desc__button {
	margin-top: 12px;
}

.app-button {
	background-color: rgba(55, 197, 158, 0.1);
	border: 1px solid #37C59E;
	border-radius: 6px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 20px;
	font-weight: 900;
	font-size: 14px;
	color: #37C59E;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
	height: 58px;
	padding: 0 20px;
	position: relative;
	z-index: 1;
}

.app-button img {
	max-width: 32px;
}

.app-button:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.app-android__img {
	bottom: 0;
	right: 0;
	max-width: 573px;
	width: 45%;
}

/* Promotions */
.promotions__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px;
}

.promotions-list__item {
	-webkit-box-shadow: 4px 4px 13px 0px rgba(255, 255, 255, 0.1);
	box-shadow: 4px 4px 13px 0px rgba(255, 255, 255, 0.1);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	padding: 32px;
	width: calc(33.3% - 13.3px);
}

.promotions-list__item:after,
.games-list__item::after {
	background: -o-linear-gradient(315.58deg, rgba(255, 255, 255, 0) 60.12%, rgba(255, 255, 255, 0.3) 99.96%);
	background: linear-gradient(134.42deg, rgba(255, 255, 255, 0) 60.12%, rgba(255, 255, 255, 0.3) 99.96%);
	padding: 0 1px 1px 0;
}

.promotions-list__item:before {
	display: none;
}

.promotions-list__item:nth-child(n+4) {
	width: calc(50% - 10px);
}

.promotions-list__item+.promotions-list__item {
	margin-top: 0;
}

.blocks-list__title {
	font-weight: 700;
	color: #37C59E;
}

.promotions-item__desc h3 {
	background: none;
	color: #F0F0F0;
	-webkit-text-fill-color: #F0F0F0;
}

.promotions-item__desc ul:not(.blocks-list) li {
	padding-left: 20px;
}

.promotions-item__desc ul:not(.blocks-list) li:before {
	display: none;
}

.promotions-desc__button {
	min-width: 200px;
}

/* Slots */
.slots__table tbody td:first-child {
	font-style: italic;
}

.slots__table tr th:nth-child(-n+2),
.slots__table tr td:nth-child(-n+2) {
	max-width: 157px;
}

.slots__table tr th:nth-child(n+3):nth-child(-n+6),
.slots__table tr td:nth-child(n+3):nth-child(-n+6) {
	max-width: 92px;
}

/* Games */
.games__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px;
}

.games__list li:before {
	display: none;
}

.games-list__item {
	background: none;
	-webkit-box-shadow: 4px 4px 13px 0px rgba(76, 79, 255, 0.1);
	box-shadow: 4px 4px 13px 0px rgba(76, 79, 255, 0.1);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 32px;
	overflow: hidden;
	width: calc(50% - 10px);
}

.games-list__item+.games-list__item {
	margin-top: 0;
}

.games-item__desc h3 {
	background: none;
	color: #F0F0F0;
	-webkit-text-fill-color: #F0F0F0;
}

.games-item__desc li {
	padding-left: 20px;
}

/* Deposit */
.deposit>p {
	text-align: left;
}

.deposit__list li:nth-last-child(-n+2) {
	width: calc(50% - 6px);
}

/* FAQ */
.faq__list li {
	background: none;
	border-radius: 0;
	display: block;
	min-height: 0;
	overflow: hidden;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	padding: 0;
}

.faq__list li+li {
	margin-top: 20px;
}

.faq__list>li:before,
.faq__list>li:after {
	display: none;
}

.faq-item__title {
	background: -o-linear-gradient(top, rgba(3, 41, 50, 0.5) 0%, rgba(4, 57, 70, 0.25) 50.48%, rgba(3, 41, 50, 0.25) 100%),
		-o-linear-gradient(right, rgba(0, 31, 40, 0.6) 0%, rgba(4, 57, 70, 0) 50.48%, rgba(0, 31, 40, 0.6) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(3, 41, 50, 0.5)), color-stop(50.48%, rgba(4, 57, 70, 0.25)), to(rgba(3, 41, 50, 0.25))),
		-webkit-gradient(linear, right top, left top, from(rgba(0, 31, 40, 0.6)), color-stop(50.48%, rgba(4, 57, 70, 0)), to(rgba(0, 31, 40, 0.6)));
	background: linear-gradient(180deg, rgba(3, 41, 50, 0.5) 0%, rgba(4, 57, 70, 0.25) 50.48%, rgba(3, 41, 50, 0.25) 100%),
		linear-gradient(270deg, rgba(0, 31, 40, 0.6) 0%, rgba(4, 57, 70, 0) 50.48%, rgba(0, 31, 40, 0.6) 100%);
	border-radius: 20px;
	-webkit-text-fill-color: #EBEBEB;
	font-weight: 700;
	font-size: 16px;
	color: #EBEBEB;
	line-height: 100%;
	text-transform: none;
	cursor: pointer;
	margin: 0;
	position: relative;
	padding: 17px 55px 17px 20px;
	z-index: 1;
}

.faq-item__title:before {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: 20px;
	padding: 1px 0 0 1px;
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0)));
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box,
		-webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#000 0 0) content-box,
		linear-gradient(#000 0 0);
	mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box,
		-webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	mask: linear-gradient(#000 0 0) content-box,
		linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
}

.faq-item__title:after {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='7' viewBox='0 0 13 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0607 5.75L6.06067 0.75L1.06067 5.75' stroke='%23B3CCD2' stroke-width='1.5' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
	width: 13px;
	height: 7px;
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transition: -webkit-transform .4s ease-in-out;
	transition: -webkit-transform .4s ease-in-out;
	-o-transition: transform .4s ease-in-out;
	transition: transform .4s ease-in-out;
	transition: transform .4s ease-in-out, -webkit-transform .4s ease-in-out;
}

.faq-list__item.active .faq-item__title:after {
	-webkit-transform: rotateX(0);
	-ms-transform: rotateX(0);
	transform: rotateX(0);
}

.faq-item__desc {
	background: -o-radial-gradient(49.88% 50%, 48.63% 1245%, rgba(3, 41, 50, 0.4) 0%, rgba(9, 76, 92, 0.3) 100%),
		-o-linear-gradient(right, rgba(0, 31, 40, 0.6) 0%, rgba(4, 57, 70, 0) 50.48%, rgba(0, 31, 40, 0.6) 100%);
	background: radial-gradient(48.63% 1245% at 49.88% 50%, rgba(3, 41, 50, 0.4) 0%, rgba(9, 76, 92, 0.3) 100%),
		-webkit-gradient(linear, right top, left top, from(rgba(0, 31, 40, 0.6)), color-stop(50.48%, rgba(4, 57, 70, 0)), to(rgba(0, 31, 40, 0.6)));
	background: radial-gradient(48.63% 1245% at 49.88% 50%, rgba(3, 41, 50, 0.4) 0%, rgba(9, 76, 92, 0.3) 100%),
		linear-gradient(270deg, rgba(0, 31, 40, 0.6) 0%, rgba(4, 57, 70, 0) 50.48%, rgba(0, 31, 40, 0.6) 100%);
	border-radius: 0 0 12px 12px;
	font-size: 16px;
	line-height: 150%;
	margin: 0 auto;
	padding: 10px 20px 20px;
	width: calc(100% - 40px);
}

.faq-item__desc>*+* {
	margin-top: 10px;
}

.faq-item__desc ul li {
	background: none;
	border-radius: 0;
	padding: 0 0 0 24px;
}

.faq-item__desc ul li+li {
	margin-top: 10px;
}

.faq-item__desc ul li:before {
	content: '•';
	border: none;
	font: inherit;
	color: inherit;
	height: auto;
	width: auto;
	left: 7px;
}

/* Reviews */
.reviews {
	padding-bottom: 90px;
	padding-left: 20px;
	padding-right: 20px;
}

.reviews__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 30px;
	max-width: 1120px;
	margin: 70px auto 0;
}

.reviews-list__item {
	background: -o-linear-gradient(bottom, rgba(25, 35, 41, 0.8), rgba(25, 35, 41, 0.8)),
		-o-linear-gradient(bottom, rgba(55, 197, 158, 0.1), rgba(55, 197, 158, 0.1));
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(25, 35, 41, 0.8)), to(rgba(25, 35, 41, 0.8))),
		-webkit-gradient(linear, left bottom, left top, from(rgba(55, 197, 158, 0.1)), to(rgba(55, 197, 158, 0.1)));
	background: linear-gradient(0deg, rgba(25, 35, 41, 0.8), rgba(25, 35, 41, 0.8)),
		linear-gradient(0deg, rgba(55, 197, 158, 0.1), rgba(55, 197, 158, 0.1));
	font-size: 15px;
	line-height: 135%;
	width: calc(33.3% - 20px);
	padding: 20px;
}

.reviews-list__item+.reviews-list__item {
	margin-top: 0;
}

.reviews-list__item::before {
	display: none;
}

.reviews-list__item,
.reviews-list__item:after {
	border-radius: 20px;
}

.reviews-list__item::after {
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0)));
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
	padding: 1px 0 0 1px;
}

.reviews-item__header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 36px;
	margin-bottom: 18px;
	padding-left: 19px;
}

.reviews-header__img {
	max-width: 43px;
}

.reviews-header__img img {
	display: block;
}

.reviews-header__name {
	font-weight: 700;
	color: #22C99D;
}

/* Grades */
.grades__table tr>*:nth-child(-n+2) {
	max-width: 222px;
}

.grades__table tbody tr {
	min-height: 78px;
}

.grades__table tbody td:nth-child(2) {
	font-style: italic;
	color: #22C99D;
}

.grades-note__img {
	max-width: 105px;
}

/* Conclusion */
.conclusion-wrap {
	padding: 0 32px;
}

/* Btn Top */
.to-top-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	position: absolute;
	top: 0;
	bottom: -20px;
	right: 30px;
	width: 62px;
}

.to-top {
	background: url('../img/up-bttn.webp') no-repeat center center / cover;
	position: -webkit-sticky;
	position: sticky;
	bottom: 20px;
	width: 62px;
	height: 70px;
	display: none;
	z-index: 100;
	opacity: .8;
}

.to-top:hover {
	opacity: 1;
}

/* Footer */
.footer {
	padding-left: 290px;
}

.footer__content {
	background: #10171D;
	padding: 32px;
}

.footer ul li {
	background: none;
	border: none;
	border-radius: 0;
	display: block;
	min-height: 0;
	padding: 0;
}

.footer ul li::before,
.footer ul li::after {
	display: none;
}

.footer ul li+li {
	margin-top: 0;
}

.footer__langs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 10px;
}

.footer__langs li {
	background: none;
	border: none;
	display: block;
	min-height: 0;
	padding: 0;
}

.footer__langs li+li {
	margin-top: 0;
}

.footer__langs li:before {
	display: none;
}

.footer__langs li a {
	background-color: #182027;
	border-radius: 6px;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 8px;
	padding: 12px 16px;
}

.footer__langs li a:hover {
	background-color: rgba(255, 255, 255, .2);
}

.footer__langs li a img {
	border-radius: 50%;
	max-width: 24px;
}

.footer__menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	width: 100%;
	gap: 30px 20px;
	font-size: 16px;
	margin-top: 32px;
}

.footer-menu__item p {
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	line-height: 128%;
	margin-bottom: 20px;
}

.footer-menu__item li {
	font-size: 14px;
	line-height: 200%;
}

.footer-menu__item li+li {
	margin-top: 0;
}

.footer-menu__item li a {
	color: #B3CCD2;
}

.footer-menu__item li a:hover {
	opacity: .6;
}

.footer__payments {
	background-color: #182027;
	border-radius: 6px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 20px;
	margin-top: 50px;
	padding: 20px 60px;
	width: 100%;
}

.footer-payments__text {
	font-weight: 700;
	font-size: 14px;
	line-height: 150%;
	max-width: 155px;
}

.footer-payments__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 20px;
	width: auto;
}

.footer-payments__list li img {
	display: block;
	max-height: 32px;
}

.footer-payments__button {
	background: #37C59E;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 13px;
	color: #fff;
	min-width: 74px;
	margin-top: 0;
	padding-top: 13px;
	padding-bottom: 13px;
}

.footer__copyright {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 35px;
	margin-top: 50px;
	width: 100%;
}

.footer-copyright__logo {
	max-width: 81px;
}

.footer-copyright__logo img {
	display: block;
}

.footer-copyright__text {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 12px;
	line-height: 120%;
}

.footer-copyright__text p+p {
	margin-top: 14px;
}

.footer__img {
	max-width: 100px;
	margin: 32px auto 0;
}

.footer__img img {
	display: block;
}

/* PAGES */
/* Breadcrumbs */
.breadcrumbs {
	margin-bottom: 16px;
}

.breadcrumbs>li {
	display: inline-block;
	background: none;
	border: none;
	border-radius: 0;
	padding: 0px;
}

.breadcrumbs>li+li {
	margin: 0;
}

.breadcrumbs>li:before,
.breadcrumbs>li:after {
	display: none;
}

.breadcrumbs>li a {
	display: inline-block;
	color: #E3E8EB;
}

.breadcrumbs>li a:not([href]) {
	font-weight: 700;
}

.breadcrumbs>li:not(:last-child):after {
	content: '|';
	background: none;
	border-radius: 0;
	padding: 0;
	-webkit-mask: none;
	mask: none;
	display: inline-block;
	position: relative;
	font: inherit;
	color: #E3E8EB;
	margin: 0px 10px;
}

.breadcrumbs>li a:not([href]),
.breadcrumbs>li a:not([href]) span {
	cursor: default;
}

/* BONUS PAGE */
/* Welcome */
.welcome-banner__background img {
	-o-object-position: 75%;
	object-position: 75%;
}

/* APP PAGE */
/* Install */
.install-banner__img {
	max-width: 404px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* Reload */
.reload,
.freespins,
.responsible {
	padding-left: 20px;
	padding-right: 20px;
}

/* Features */
.features__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px;
}

.features__list li:before {
	display: none;
}

.features-list__item {
	-webkit-box-shadow: 4px 4px 13px 0px rgba(207, 76, 255, 0.1);
	box-shadow: 4px 4px 13px 0px rgba(207, 76, 255, 0.1);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	padding: 32px;
	width: calc(33.3% - 13.3px);
}

.features-list__item:after {
	background: -o-linear-gradient(315.58deg, rgba(255, 255, 255, 0) 60.12%, rgba(255, 255, 255, 0.3) 99.96%);
	background: linear-gradient(134.42deg, rgba(255, 255, 255, 0) 60.12%, rgba(255, 255, 255, 0.3) 99.96%);
	padding: 0 1px 1px 0;
}

.features-list__item+.features-list__item {
	margin-top: 0;
}

.features-item__desc ul li {
	padding: 18px 20px;
}

/* Store */
.store {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 300px;
	padding-left: 7%;
}

.store__background img {
	-o-object-position: 80%;
	object-position: 80%;
}

.store__wrap {
	max-width: 453px;
	width: 100%;
}

.store__logo {
	display: block;
	max-width: 228px;
	margin: 0 auto 20px;
}

.store__logo img {
	display: block;
}

.store__buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 20px;
}

/* Devices */
.devices__list li {
	min-width: 226px;
}

/* Web */
.web {
	padding-left: 32px;
	padding-right: 32px;
}

.web p {
	text-align: left;
}

/* BETTING PAGE */
/* Coverage */
.coverage__banner {
	padding-top: 12px;
	padding-bottom: 12px;
}

.coverage__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px;
}

.coverage__list li:before {
	display: none;
}

.coverage-list__item {
	-webkit-box-shadow: 4px 4px 13px 0px rgba(207, 76, 255, 0.1);
	box-shadow: 4px 4px 13px 0px rgba(207, 76, 255, 0.1);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	overflow: hidden;
	padding: 32px;
	width: calc(33.3% - 13.3px);
}

.coverage-list__item+.coverage-list__item {
	margin-top: 0;
}

.coverage-list__item:after {
	background: -o-linear-gradient(315.58deg, rgba(255, 255, 255, 0) 60.12%, rgba(255, 255, 255, 0.3) 99.96%);
	background: linear-gradient(134.42deg, rgba(255, 255, 255, 0) 60.12%, rgba(255, 255, 255, 0.3) 99.96%);
	padding: 0 1px 1px 0;
}

.coverage-item__desc ul li {
	padding: 20px;
}

.coverage-item__desc li p+p {
	margin-top: 8px;
}

/* Streaming */
.streaming p {
	text-align: left;
}

/* Types */
.typea-banner__background img {
	-o-object-position: 80%;
	object-position: 80%;
}